NNPNTEND(3NCARG)

NAME
NNPNTEND - terminate interpolation in single point mode

SYNOPSIS
CALL NNPNTEND ()

USAGE
This subroutine terminates single point mode. It should be called after entering single point mode using NNPNTINITS and interpolating at individual points with NNPNTS.

ACCESS
To use NNPNTEND, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, natgrids, nnpntinits, nnpnts.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.